On Mon, 12 Feb 2018 20:59:23 -0800, William Gaston wrote:
>Good day, Ubuntu Studio Users.
>I just installed Ubuntu Studio a few days ago. I am really excited
>about it. I only experienced one major problem. My graphics cards are
>not supported on Ubuntu 16, just Ubuntu 14 and 12. I would like to
>download an old version of Ubuntu Studio, one that is based on Ubuntu
>14, but I cannot find one online. Can someone help me?


you could use the attached script.


  chmod a+rw luamd64_1610.sh

and then

 ./luamd64_1610.sh ubuntustudio 14.04.5

But first consider to tell us, what graphics you are using, perhaps
somebody could help you to get it running on Ubuntu 16.04.3 LTS.


Attachment: luamd64_1610.sh
Description: application/shellscript

ubuntu-studio-users mailing list
Modify settings or unsubscribe at: 

Reply via email to